@charset "utf-8";

* { margin:0px; padding:0px; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, 
code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, button, 
select { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 62.5%; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; scroll-behavior: smooth; }
body { line-height: 1; font-size: 1.6rem; font-family: "Noto Sans Arabic", "Noto Sans KR", "Apple SD Gothic Neo", sans-serif; color: #111; font-weight:600; background: #fff; direction: rtl; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: ''; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
a { color: inherit; text-decoration: none; }
img { display: block; max-width: 100%; border: 0; }
button { background: none; border: 0; cursor: pointer; font: inherit; color: inherit; }
input, textarea,select, button { appearance: none; -webkit-appearance: none; border-radius: 0; font: inherit; color: inherit; }
textarea { resize: none; }
input:focus, textarea:focus, select:focus, button:focus { outline: none; }
strong { font-weight: 700; }
em { font-style: normal; }
fieldset { min-width: 0; }
iframe { display: block; border: 0; }
caption, legend, .blind, .hide { overflow: hidden; position: absolute; clip: rect(0, 0, 0, 0); clip-path: inset(50%); width: 1px; height: 1px; margin: -1px; white-space: nowrap; }
a { color:#111; text-decoration:none; }
a:active, a:focus, a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover,a:active:hover, a:focus:hover, a:link:hover, a:visited:hover { text-decoration:none; color: #666; }

.hide { position: absolute; clip: rect(0 0 0 0); width: 1px; height: 1px; margin: -1px; overflow: hidden; }
.inner { position: relative; width:1200px; margin:0 auto; }
.secw { width: 1200px; margin: 0 auto; }
.thumb { position: relative; height: auto; box-sizing: border-box; overflow: hidden; display: block; }
.thumb:after { clear: both; content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid #000; opacity: 0.1; box-sizing: border-box; }
.thumb img { width: 100%; height: 100%; position: absolute; top: 0; left: 50%; bottom: 0; transform: translate(-50%, 0px); transition: 0.5s; object-fit: cover; }
.thumb:hover img { transition: all 0.5s; transform: translate(-50%, 0px) scale(1.1); }
.tit { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.s_tit { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.desc { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; font-weight:400; }
.date { display: block; font-size: 13px; color: #aaa; font-family: Roboto; }

/* header */
.header { position: relative; border-bottom:1px solid #111; }
.header .logo { width:270px; height:59px; margin:0 auto 30px; padding-top:40px; }
.header .date { position:absolute; left:0; top:15px; font-size:13px; font-weight:400; }
.header .family_site { position:absolute; right:0; top:15px; display:flex; align-items: flex-start; }
.header .family_site li { position:relative; }
.header .family_site li + li { margin-right:20px; }
.header .family_site li + li::before { clear: both; content: ""; display:block; width:1px; height:12px; background-color:#dfdfdf; position:absolute; right:-10px; top:5px; }
.header .family_site a { display:block; }
.header .family_site .aju a { width:73px; height:16px; background: url(../img/logo_aju.png) center no-repeat; margin-top:2px; }
.header .family_site .cn a { width:77px; height:20px; background: url(../img/logo_cn.png) center no-repeat; margin-top:1px; }
.header .family_site .ajp a { width:38px; height:17px; background: url(../img/logo_ajp.png) center no-repeat; margin-top:0px; }
.header .family_site .jp a { width:61px; height:14px; background: url(../img/logo_jp.png) center no-repeat; margin-top:3px; }

.nav { width:100%; height:50px; padding:11px 50px 0; box-sizing:border-box; }
.nav ul { display:flex; justify-content: space-between; }
.nav ul li a { font-size:19px; }

.header.fixed { position: fixed; top: 0; width: 100%; height: 68px; background-color: #fff; border-bottom: 1px solid #dfdfdf; z-index: 99; }
.header.fixed .inner { height: 68px; }
.header.fixed .logo { position: absolute; top: 16px; right:0; width:160px; height:auto; padding-top:0; }
.header.fixed .date { display:none; }
.header.fixed .family_site { display:none; }
.header.fixed .nav { width:calc(100% - 200px); margin-right:auto; padding:22px 0 0; }

.in_breaking { border-bottom:1px solid #ddd; height:54px; }
.in_breaking .breaking { display:flex; align-items: center; justify-content: flex-start; width:100%; }
.in_breaking .breaking .title { width:60px; height:24px; font-size:14px; color:#fff; font-weight:400; line-height:24px; text-align:center; background-color:#21a29e; border-radius:12px; margin-left:10px; }
.in_breaking .breaking .breaking_swiper { width:calc(95% - 70px); height:54px; overflow:hidden; margin-right: 0; }
.in_breaking .breaking .breaking_swiper li { height:54px; line-height:54px; }
.in_breaking .breaking .breaking_swiper li a { display:block; height:54px; line-height:54px; font-weight:400; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }

.secw_01 { display:flex; justify-content: space-between; margin-top:30px; }
.secw_01 .tn_01 { width:540px; order: 2; }
.secw_01 .tn_01 .topnews_swiper { position:relative; width:540px; padding-bottom:56px; }
.topnews_swiper .swiper-button-next { width:28px; height:28px; background: url(../img/btn_slide_prev.png) center no-repeat; top:unset; bottom:0px; left:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.topnews_swiper .swiper-button-next svg { display:none; }
.topnews_swiper .swiper-button-next:after { display:none; }
.topnews_swiper .swiper-button-next.swiper-button-disabled { display:none; }
.topnews_swiper .swiper-button-prev { width:28px; height:28px; background: url(../img/btn_slide_next.png) center no-repeat; top:unset; bottom:0px; right:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.topnews_swiper .swiper-button-prev svg { display:none; }
.topnews_swiper .swiper-button-prev:after { display:none; }
.topnews_swiper .swiper-button-prev.swiper-button-disabled { display:none; }
.topnews_swiper .swiper-pagination { width:80px; left:calc(50% - 40px); bottom:5px; height:16px; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet { width:10px; height:10px; background-color:#dfdfdf; opacity:1; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#00c1d8; }

.secw_01 .tn_01 .thumb { width:540px; height:330px; }
.secw_01 .tn_01 .tit { font-size:30px; line-height:45px; -webkit-line-clamp: 3; }
.secw_01 .tn_01 .desc { font-size:13px; line-height:22px; -webkit-line-clamp: 2; margin-top:14px; }

.secw_01 .tn_02 { width:280px; order: 1; }
.secw_01 .tn_02 li + li { margin-top: 25px; }
.secw_01 .tn_02 .thumb { width:280px; height:180px; }
.secw_01 .tn_02 .tit { font-size:17px; line-height:27px; -webkit-line-clamp: 3; margin-top:5px; }

.secw_01 .tn_03 { width:280px; order: 3; }
.secw_01 .tn_03 li + li { margin-top: 25px; }
.secw_01 .tn_03 .thumb { width:280px; height:180px; }
.secw_01 .tn_03 .tit { font-size:17px; line-height:27px; -webkit-line-clamp: 3; margin-top:5px; }

.secw_02 { display:flex; justify-content: space-between; border-top:1px solid #aaa; padding-top:40px; margin-top:40px; }
.secw_02 .juyo { width:430px; }
.secw_02 .juyo ul li + li { margin-top:25px; }
.secw_02 .juyo ul li a { display:flex; align-items: center; }
.secw_02 .juyo ul li .thumb { width:170px; height:120px; margin-left:15px; }
.secw_02 .juyo ul li .tit { width:calc(100% - 185px); font-size:17px; line-height:27px; -webkit-line-clamp: 3; }

.secw_02 .insight { width:740px; border-right:1px solid #aaa; padding-right:29px; box-sizing:border-box; }
.secw_02 .insight h3 { font-size:25px; }
.secw_02 .insight h4 { font-size:22px; color:#21a29e; }
.secw_02 .insight .deep { display:flex; justify-content: space-between; margin-top: 20px; }
.secw_02 .insight .column { width:360px; }
.secw_02 .insight .column ul { margin-top: 21px; }
.secw_02 .insight .column li + li { border-top:1px solid #ddd; margin-top:22px; padding-top: 25px; }
.secw_02 .insight .column li a { display: flex; align-items: center; }
.secw_02 .insight .column li .thumb { width:80px; height:80px; margin-left:15px; border-radius: 50%; }
.secw_02 .insight .column li .tit { width:calc(100% - 95px); font-size:17px; line-height:27px; -webkit-line-clamp: 2; }
.secw_02 .insight .column li .desc { width:100%; font-size:13px; line-height:22px; font-weight: 400; -webkit-line-clamp: 2; margin-top:10px; }

.secw_02 .insight .guest { width:326px; box-sizing:border-box; padding-right: 25px; border-right:1px solid #ddd; }
.secw_02 .insight .guest ul { margin-top:21px; }
.secw_02 .insight .guest li + li { border-top:1px solid #ddd; margin-top:17px; padding-top: 13px; }
.secw_02 .insight .guest li .thumb { width:300px; height:180px; }
.secw_02 .insight .guest li .tit { font-size:17px; line-height:27px; -webkit-line-clamp: 2; }
.secw_02 .insight .guest li .thumb + .tit { margin-top:5px; }

.secw_03 { border-top:1px solid #aaa; padding-top:43px; margin-top:40px; }
.secw_03 h3 { font-size:25px; }
.secw_03 h3 span { font-size:13px; color:#888; font-weight: 400; margin-right: 10px; }
.ranking { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:30px; }
.ranking li { width:370px; }
.ranking li:nth-child(4),.ranking li:nth-child(5),.ranking li:nth-child(6) { margin-top: 23px; }
.ranking li a { display: flex; align-items: center; justify-content: space-between; }
.ranking li .txt_area { display: flex; align-items: center; width: calc(100% - 165px); }
.ranking li .txt_area .num { width:35px; font-size:30px; color: #21a29e; }
.ranking li .txt_area .tit { width: calc(100% - 30px); font-size:17px; line-height:27px; -webkit-line-clamp: 3; }
.ranking li .thumb { width:150px; height:98px; margin-right:10px; }

.secw_04 { max-width:100%; width: 100%; background-color: #36b0c0; padding: 40px 0 50px; margin-top: 70px; }
.secw_04 h3 a { font-size:25px; color:#fff; font-weight:500; }
.secw_04 h3 a i { display: inline-block; width: 11px; height: 18px; margin: 0 7px 1px 0; vertical-align: middle; overflow: hidden; text-indent: -99999px; background: url(../img/ico_arr_02.png) no-repeat; background-size: 100% auto; }
.secw_04 h3 a:hover { color:#fff; }
.accordion-slider { display: flex; width: 100%; height: 500px; max-height: 400px; overflow: hidden; margin-top: 20px; }
.accordion-slider .slide { flex:20.5%; position: relative; transition: flex 0.5s ease-in-out; cursor: pointer; overflow:hidden; }
.accordion-slider .slide + .slide { margin-right: 1.639344%; }
.accordion-slider .slide .img  { position:relative; width: 100%; height: 100%; overflow: hidden; object-fit: contain; }
.accordion-slider .slide .img img { width: 100%; height: 100%; object-fit: cover; }
.accordion-slider .slide .slide-content { position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); display: flex; justify-content: center; align-items: center; transition: height 0.4s ease-in-out; }
.accordion-slider .slide .slide-content span { display: block; width:80%; font-size: 20px; color: #fff; font-weight: 500; line-height: 30px; transition: display 0.4s ease-in-out; text-align:center; }
.accordion-slider .slide .slide-content a { display: none; font-size: 22px; color: #fff; font-weight: 500; text-decoration: none; transition: display 0.4s ease-in-out; }
.accordion-slider .slide .slide-content a:hover { text-decoration: underline; }
.accordion-slider .slide.active { flex:55.7%; }
.accordion-slider .slide.active .img:before { clear: both; content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; box-sizing: border-box; opacity: 1; border: 0; background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 65%); }
.accordion-slider .slide.active .slide-content { height: 70px; background-color: transparent; }
.accordion-slider .slide.active .slide-content span { display: none; }
.accordion-slider .slide.active .slide-content a { display: block; }

.secw_05 { display: flex; flex-flow: row wrap; justify-content: space-between; margin-top:80px; }
.secw_05 .ctg_news { width: 270px; border-top: 1px solid #000; }
.secw_05 .ctg_news:nth-child(n+5) { margin-top: 60px; }
.secw_05 .ctg_news h3 { height: 48px; font-size: 19px; line-height:48px; }
.secw_05 .ctg_news h3 a i { display: inline-block; width: 9px; height: 16px; margin: 0 7px 1px 0; vertical-align: middle; overflow: hidden; text-indent: -99999px; background: url(../img/ico_arr_01.png) no-repeat; background-size: 100% auto; }
.secw_05 .ctg_news ul li + li { border-top: 1px solid #ddd; }
.secw_05 .ctg_news ul li .tit { padding: 20px 0 17px; font-weight:500; -webkit-line-clamp: 2; }
.secw_05 .ctg_news ul li .tit em { font-size: 17px; font-weight: 600; line-height: 27px; min-height: 50px; display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: keep-all; }
.secw_05 .ctg_news ul li .thumb { width: 270px; height: 170px; }
.secw_05 .ctg_news ul li:nth-child(1) .tit { padding: 14px 0 14px; }
.secw_05 .ctg_news ul li:nth-child(1) .tit em { font-size: 17px; line-height: 27px; }

/*footer*/
.footer { height: 110px; border-top:1px solid #aaa; margin-top: 150px; }
.footer .inner { height:100%; display: flex; flex-wrap: wrap; align-items: center; }
.footer .f_logo { width:186px; height:41px; margin-left:50px; }
.footer .f_area .adress { display:block; font-size: 15px; font-weight:500; }
.footer .f_area .copy { display:block; margin-top:17px; font-size: 13px; font-weight:400; }
.footer .f_link { position:relative; margin-right: auto; }
.footer .f_link button { position:absolute; left:0; bottom:0; width:130px; height:35px; border:1px solid #ccc; box-sizing:border-box; text-align:right; padding-right:14px; }
.footer .f_link button::before { content:""; clear:both; display:block; width:10px; height:6px; background: url(../img/ico_arr_03.png) no-repeat; position:absolute; left:9px; top:14px; transform: rotate(0deg); }
.footer .f_link.on button::before { transform: rotate(180deg); }
.footer .f_link ul { position:absolute; left:0; bottom:36px; width:130px; border:1px solid #ccc; box-sizing:border-box; padding:10px 0; background-color:#fff; display:none; }
.footer .f_link ul li { font-size: 13px; line-height:26px; padding:0 14px; }
.footer .f_link ul li a { display:block; width:100%; }

/* list */
.section_top { padding:36px 0 30px; border-bottom:1px solid #ccc; }
.section_top .ctg_title { font-size:44px; }
.section_top .sec_top { display:flex; justify-content: space-between; margin-top:33px; }
.section_top .sec_top .st_01 { width:770px; display:flex; justify-content: flex-start; align-items: center; }
.section_top .sec_top .st_01 .thumb { width:300px; height:210px; margin-left:20px; }
.section_top .sec_top .st_01 .txt_area { width:calc(100% - 320px); }
.section_top .sec_top .st_01 .txt_area .tit { font-size:25px; line-height:40px; -webkit-line-clamp: 3; }
.section_top .sec_top .st_01 .txt_area .desc { font-size:13px; line-height:22px; margin-top:6px; }
.section_top .sec_top .st_02 { width:380px; }
.section_top .sec_top .st_02 li + li { margin-top:10px; }
.section_top .sec_top .st_02 a { display:flex; justify-content: flex-start; align-items: center; }
.section_top .sec_top .st_02 .thumb { width:140px; height:100px; margin-left:15px; }
.section_top .sec_top .st_02 .tit { width:calc(100% - 155px); font-size:17px; line-height:27px; -webkit-line-clamp: 3; }

.section_con { display:flex; justify-content: space-between; padding-top:10px; }
.list_article { width:770px; }
.list_article > ul li { display:flex; justify-content: flex-start; padding:30px 0; border-bottom:1px solid #eee; }
.list_article > ul li .thumb { width:200px; height:130px; margin-left:15px; }
.list_article > ul li .txt_area { width:calc(100% - 215px); }
.list_article > ul li .txt_area .tit { font-size:22px; line-height:32px; }
.list_article > ul li .txt_area .desc { font-size:13px; line-height:22px; -webkit-line-clamp: 2; margin-top:19px; }
.list_article > ul li .txt_area .date { display:block; font-size:13px; color:#888; font-weight:400; margin-top:6px; }

.paging {display: block; width: 100%; margin-top: 50px; }
.paging ul{display: flex; justify-content: center; }
.paging ul li{width: 40px; height: 40px; border: 1px solid #dfdfdf; border-right: none; box-sizing: border-box; }
.paging ul li:nth-child(2){border-right: 1px solid #dfdfdf;}
.paging ul li a{display: block; width: 100%; height: 100%; font-size: 15px; line-height: 38px; text-align: center; }
.paging ul li.on{background: #20d0cc; border:none;}
.paging ul li.on a{color:#fff;}
.paging ul li.next{margin-right: 10px; border-right: 1px solid #dfdfdf;}
.paging ul li.prev{margin-left: 10px; border-right: 1px solid #dfdfdf;}
.paging ul li.next a{background: url(../img/paging_arrow.png) 50% 50% no-repeat; box-sizing: border-box; transform: rotate(-180deg); }
.paging ul li.prev a{background: url(../img/paging_arrow.png) 50% 50% no-repeat; box-sizing: border-box; }

.aside { width:380px; }

.aside_rank { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:30px; padding-top:8px; }
.aside_rank h3 { font-size:22px; }
.aside_rank ol { margin-top:20px; }
.aside_rank li + li { margin-top:20px; }
.aside_rank li a { display: flex; align-items: center; justify-content: space-between; }
.aside_rank li .txt_area { display: flex; align-items: center; width: calc(100% - 165px); }
.aside_rank li .txt_area .num { width:35px; font-size:30px; color: #21a29e; }
.aside_rank li .txt_area .tit { width: calc(100% - 30px); font-size:17px; line-height:27px; -webkit-line-clamp: 3; }
.aside_rank li .thumb { width:150px; height:98px; margin-right:10px; }

.aside_photo { margin-top:52px; }
.aside_photo h3 { font-size:22px; }

.aside_photo_swiper { position:relative; width:380px; padding-bottom:48px; margin-top:17px; }
.aside_photo_swiper li { width:380px; height:285px; }
.aside_photo_swiper li a { display:flex; width:100%; }
.aside_photo_swiper li a .thumb { width:380px; height:285px; }
.aside_photo_swiper li a .thumb::after { content: ""; clear: both; display: block; width: 100%; height: 50%; position: absolute; left: 0; top: 50%; right: 0; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); border: 0; opacity: unset; }
.aside_photo_swiper li a .txt_area { position:absolute; left:0; bottom:0; width:100%; box-sizing:border-box; padding:0 20px 23px; }
.aside_photo_swiper li a .txt_area .tit { width:100%; font-size:19px; line-height:27px; color:#fff; -webkit-line-clamp: 2; }
.aside_photo_swiper .swiper-button-next { width:28px; height:28px; background: url(../img/btn_slide_prev.png) center no-repeat; top:unset; bottom:0px; left:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.aside_photo_swiper .swiper-button-next svg { display:none; }
.aside_photo_swiper .swiper-button-next:after { display:none; }
.aside_photo_swiper .swiper-button-next.swiper-button-disabled { display:none; }
.aside_photo_swiper .swiper-button-prev { width:28px; height:28px; background: url(../img/btn_slide_next.png) center no-repeat; top:unset; bottom:0px; right:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.aside_photo_swiper .swiper-button-prev svg { display:none; }
.aside_photo_swiper .swiper-button-prev:after { display:none; }
.aside_photo_swiper .swiper-button-prev.swiper-button-disabled { display:none; }
.aside_photo_swiper .swiper-pagination { width:80px; left:calc(50% - 40px); bottom:5px; height:16px; }
.aside_photo_swiper .swiper-pagination .swiper-pagination-bullet { width:10px; height:10px; background-color:#dfdfdf; opacity:1; }
.aside_photo_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#00c1d8; }

/* view */
.view_hd { position:relative; padding:40px 0 100px; border-bottom:1px solid #aaa; }
.view_hd h1 { font-size:40px; line-height:55px; }
.view_hd .byline { position:absolute; right:0; bottom:30px; margin-top:20px; }
.view_hd .byline .name { display:block; font-size:13px; font-weight:400; }
.view_hd .byline span { display:block; font-size:13px; color:#888; font-weight:400; margin-top:10px; }
.view_hd .share_option { position:absolute; left:0; bottom:30px; margin-top:20px; }

.view_hd .share_lst { position: absolute; left: 0; bottom: 20px; display: flex; flex-wrap: wrap; }
.view_hd .share_lst li { position: relative; }
.view_hd .share_lst > li + li { margin-right: 5px; }
.view_hd .share_lst > li > button { width: 45px; height: 45px; box-sizing: border-box; background-position: center; background-color: #fff; background-repeat: no-repeat; border-radius: 50%; border:1px solid #dfdfdf; }
.view_hd .share_lst li.share > button { background-image: url(../img/btn_share.png); }
.view_hd .share_lst li.print > button { background-image: url(../img/btn_print.png); }
.view_hd .share_lst li.font_size > button { background-image: url(../img/btn_font_size.png); }
.view_hd .share_lst li.share.active > button { background-image: url(../img/btn_share_a.png); background-color: #21a29e; border-color: #21a29e; }
.view_hd .share_lst li.font_size.active > button { background-image: url(../img/btn_font_size_a.png); background-color: #21a29e; border-color: #21a29e; }
.view_hd .share_lst li.share .option_lay { position: absolute; left: 0; top: 60px; border:1px solid #dfdfdf; background-color: #fff;  border-radius: 10px; padding: 20px 30px; z-index: 1; display: none; }
.view_hd .share_lst li.share .option_lay .h_tit { display: block; position: absolute; left: 14px; top: 9px; font-size: 16px; font-weight: 600; }
.view_hd .share_lst li.share .option_lay ul { display: flex; }
.view_hd .share_lst li.share .option_lay ul li + li { margin-right: 5px; }
.view_hd .share_lst li.share .option_lay ul li button { display: block; width: 45px; height: 45px; }
.view_hd .share_lst li.share .option_lay ul li.facebook button { background: url(../img/btn_facebook.png) no-repeat; }
.view_hd .share_lst li.share .option_lay ul li.twitter button { background: url(../img/btn_twitter.png) no-repeat; }
.view_hd .share_lst li.share .option_lay ul li.url button { background: url(../img/btn_url.png) no-repeat; }
.view_hd .share_lst li.share .option_lay .btn_close { position: absolute; left: 10px; top:10px; width: 17px; height: 17px; background: url(../img/btn_close_2.png) no-repeat; }
.view_hd .share_lst li.share.active .option_lay { display: block; }

.view_hd .share_lst li.font_size .option_lay { position: absolute; left: 0; top: 60px; border:1px solid #ddd; background-color: #fff; border-radius: 10px; padding: 19px 19px 19px 24px; z-index: 1; display: none; }
.view_hd .share_lst li.font_size .option_lay ul { display: flex; flex-direction: column; }
.view_hd .share_lst li.font_size .option_lay ul li + li { margin-top: 10px; }
.view_hd .share_lst li.font_size .option_lay ul li { display: flex; align-items: center; }
.view_hd .share_lst li.font_size .option_lay ul li i { position: relative; width: 16px; height: 16px; box-sizing: border-box; border:1px solid #e1e1e1; border-radius: 50%; margin-left:10px; }
.view_hd .share_lst li.font_size .option_lay ul li button { background-color: transparent; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(1) button { font-size: 13px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(2) button { font-size: 15px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(3) button { font-size: 18px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(4) button { font-size: 20px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(5) button { font-size: 23px; }
.view_hd .share_lst li.font_size .option_lay ul li.on i::before { content: ""; display: block; position: absolute; left: 3px; top: 3px; width: 8px; height: 8px; background-color: #111; border-radius: 50%; }
.view_hd .share_lst li.font_size .option_lay ul li.on button {  }
.view_hd .share_lst li.font_size .option_lay .btn_close { position: absolute; left: 10px; top:10px; width: 17px; height: 17px; background: url(../img/btn_close_2.png) no-repeat; }
.view_hd .share_lst li.font_size.active .option_lay { display: block; }

.view_con { display:flex; justify-content: space-between; padding-top:50px; }
.view_con .sub_title{position: relative; display: block; margin-bottom: 5rem; padding-right: 1.8rem; word-break: keep-all;}
.view_con .sub_title:before{position: absolute; right: 0; top: 0; display: block; clear: both; content: ""; width: 3px; height: 100%; background: #000;}
.view_con .sub_title li{display: block; margin-bottom: 1rem;font-size: 2rem; font-weight: 700; letter-spacing: -0.6px;}
.view_con .sub_title li:last-child{margin-bottom: 0;}
.view_con .sub_title li h2{ font-weight: 600; display: block; line-height: 26px; }

.view_article { width:770px; font-size:17px; line-height:30px; }
.view_article .imgBox { display:flex; width:100%; margin: 30px 0;}
.view_article .imgBox.ib_center { justify-content:center; }
.view_article .imgBox.ib_left { justify-content:flex-start; width: auto; margin-right: 25px !important; margin-top: 0;}
.view_article .imgBox.ib_right { justify-content:flex-end; width: auto; margin-left: 25px !important; margin-top: 0;}
.view_article .imgBox .p_caption { display:block; text-align:left; font-size:13px; color:#888; letter-spacing:-0.5px; text-align:left; word-break:keep-all; line-height:21px; font-style:normal; font-weight:400; margin-top:10px; text-align:right; }
.view_article .imgBox .photo_img { position:relative; }
.view_article .imgBox .photo_img .expansion_btn { position:absolute; right:10px; top:10px; width:38px; height:38px; background:url(../img/icon_expansion.png) no-repeat; background-size:38px; z-index:9; cursor:pointer; }

.view_article blockquote { position:relative; display: flex; flex-direction: column; width: 100%; font-size:17px; font-weight:bold; margin:30px 0; padding:0 45px 0 60px;  box-sizing: border-box;}
.view_article blockquote:before { content:''; position:absolute; left:29px; top:6px; display:block; width:22px; height:16px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 -40px no-repeat; }
.view_article blockquote p{position: relative;}
.view_article blockquote p:last-child:after { content:''; display:inline-block; width:22px; height:16px; margin-left:11px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 0px no-repeat; position: absolute; right: auto; bottom: 5px;}
.view_article em{font-style: italic;}

.view_article .byline { border-top:1px solid #dfdfdf; margin-top:50px; padding-top:28px; }
